/* CSS Document for CPA

        Date Developed: 	March 25, 2010
        Developed By:		Peter Scott
        Company: 			Chrysalis Communications
        Last Modified: 	

*/

/*--------------------------------------------------- Global */
body {
    background: url('../images/bg.jpg') repeat-x top left rgb(225,220,207);
}
#container {
    background-color: rgb(255,255,255);
    position: relative;
    margin: 0 auto;
    width: 960px;
}
#header {
    position: relative;
    background: url(../images/bg_header.jpg) repeat-x top left;
    height: 119px;
}
#logo {
    float: left;
    width: 329px;
    margin: 20px 0 22px 20px;
}
#content {
    position: relative;
    padding: 0 20px;
    color: rgb(0,0,0);
}
#lc {
    float: left; 
    width: 579px; 
    padding: 20px 20px 20px 0; 
    border-right: 1px solid rgb(226,220,208);
}
#rc {
    float: left; 
    width: 299px;
    padding-left: 20px;
    padding-top: 20px;
}
#lcol {
    float: left; 
    width: 439px; 
    padding: 20px 20px 20px 0; 
    border-right: 1px solid rgb(226,220,208);
}
#rcol {
    float: left; 
    width: 439px;
    padding-left: 20px;
    padding-top: 20px;
}
#rc h2, #lcol h2, #rcol h2 {
    font-size: 1.4em;
    color: rgb(5,109,148);
}
#rc a, #lc a, #lcol a, #rcol a {
    color: rgb(5,109,148);
}
#lc img, #rc img, #lcol img, #rcol img {
    padding: 6px;
    border: 1px solid rgb(226,220,208);
    margin: 0 0 10px 0;
}
#lc ul, #lcol ul, #rcol ul {
    padding: 0 0 0 15px;
}
#lcol ul li, #lc ul li {
    margin: 0 0 10px 0;
}
#lc ul.events span {
    color: #f00;
}
#lc ul.events > li {
    border-bottom: 3px solid rgb(226,220,208);
    padding: 0 0 10px 0;
}
.section {
    border-bottom: 3px solid rgb(226,220,208);
    padding: 0 0 10px 0;
    margin: 0 0 20px 0;
}
.section.last {
    border-bottom: none;
    padding: 0;
}
.slider-wrapper {
    border: 1px solid rgb(226,220,208);
    border-bottom: 3px solid rgb(226,220,208);
    padding: 0 0 10px 0;
    margin: 0 0 20px 0;
    padding: 6px;
}
#slider img {border: none; padding: 0; margin: 0;}

.bg-yellow {
    background-color: yellow;
}

/*--------------------------------------------------- Navigation */
#navigation {
    /*added by Tian to fix issue in chrome*/
    padding-top: 0.1px;
    clear: both;
}
#nav li {
    float: left;
    list-style: none; 
    margin: 0 3px 0 0;
}		
#nav li a { 
    background: url(../images/bg_nav.jpg) repeat-x;
    font-size:11px; 
    color: rgb(255,255,255);
    text-decoration: none; 
    padding: 9px 13px 13px 13px; 
    display: block;
}
#nav li a:hover{
    background: url(../images/bg_nav_a.jpg) repeat-x;
    color: rgb(6,141,193);
}
#nav li a.active{
    background: url(../images/bg_nav_a.jpg) repeat-x;
    color:#000; 
}
#nav li .active:hover  {
    background-color: rgb(255,255,255);
    color: rgb(6,141,193);
}

/*--------------------------------------------------- Content */
#social {
    position: relative;
    float: right;
    width: 255px;
    margin: 30px 20px 0 0;
}
#social ul {
    list-style: none;
}
#social li {
    float: left;
}
#social li a {
    color: rgb(255,255,255);
    text-decoration: none;
}
#social li.twitter {
    background: url(../images/i_twitter.gif) no-repeat 0 center;
    padding: 0 0 0 20px;
    margin: 0 15px 0 0;
}
#social li.facebook {
    background: url(../images/i_facebook.gif) no-repeat 0 center;
    padding: 0 0 0 20px;
}
ul.exam {
    list-style: none;
    padding: 0 0 10px 0;
    border-bottom: 3px solid rgb(226,220,208);
}
ul.exam li {
    background: url(../images/i_arrow.gif) no-repeat 0 5px;
    padding: 0 0 0 25px;
    margin: 0 0 10px 0;
}
strong.new {background-color: #ff0;}

/*--------------------------------------------------- Contact Form */

form .row {
    clear: both;
}
form .flc {
    float: left;
    width: 270px;
    padding: 0 0 15px 0;
}
form .frc {
    float: right;
    width: 270px;
    padding: 0 0 15px 0;
}
form .frc input, form .flc input {
    border:1px solid #e2e3ea;
    border-top:1px solid #abadb3;
    width:240px;
    padding:3px;
    background:#fff;
    font-size:.9167em;
}	
form .frc label, form .flc label{
    line-height:25px;
    font-weight:normal;
    display:block;
}
form textarea {
    width: 550px;
    border:1px solid #e2e3ea;
    border-top:1px solid #abadb3;
    padding:3px;
}
.submit {
    overflow:hidden;
    margin-top:5px;
}

/*--------------------------------------------------- Footer */
#footer {
    position: relative;
    background-color: rgb(145,135,114);
    padding: 20px;
    color: rgb(255,255,255);
}
#footer a {
    color: rgb(255,255,255);
    text-decoration: none;
}
#copyright {
    float: left;
    width: 500px;
}
#details {
    float: right;
    width: 300px;
    text-align: right;
    font-weight: 700;
    color: #000;
}

.frc input.db_field {
    width: 100px;
}

#frm div.frc a img {
    position: absolute;
    padding: 0px;
    border: 0px;
    margin: 25px 0 0 115px;

}